<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">90.71329498</MDI>
      <MDI key="STATISTICS_MEAN">24.34552218</MDI>
      <MDI key="STATISTICS_STDDEV">12.06369629</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12107789</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55508170</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
